@charset "utf-8";
.screen {
  background: #FFF;
  padding: 5px 20px 30px 20px;
  margin-bottom: 15px;
}
.screen ul li {
  border-bottom: 1px #eee solid;
  line-height: 50px;
}
.screen ul li span {
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  float: left;
  color: #333;
}
.screen ul li a {
  display: inline-block;
  height: 24px;
  margin: 10px 2px;
  line-height: 24px;
  padding: 0 12px;
  border: 1px #fff solid;
  color: #666;
  text-decoration: none;
}
.screen ul li a:hover,
.screen ul li a.on2 {
  height: 22px;
  line-height: 22px;
  padding: 0 12px;
  border: 1px #22b0fa solid;
  border-radius: 3px;
  color: #22b0fa;
}
.left-box {
  width: 817px;
  float: left;
}
.left-box .title_gray {
  height: 40px;
  background: #fafafa;
  border-bottom: 1px solid #e8e7ed;
}
.left-box .title_gray h2 {
  display: block;
  height: 20px;
  line-height: 20px;
  color: #333;
  font-size: 18px;
  border-left: 4px solid #22b0fa;
  padding-left: 10px;
  margin-top: 10px;
  float: left;
}
.right-box {
  width: 364px;
  float: right;
}
.right-box section {
  padding: 0 15px;
  background-color: #fff;
}
.right-box section .s-title {
  padding-top: 12px;
}
.right-box section .s-title h2 {
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  color: #333;
  padding-left: 9px;
  border-left: 4px solid #22b0fa;
}
.right-box section .s-title a {
  font-size: 14px;
  line-height: 16px;
  float: right;
  color: #22b0fa;
}
.right-box .recom-app-box {
  padding: 10px;
  position: relative;
}
.right-box .recom-app-box .img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.right-box .recom-app-box .img::after {
  position: absolute;
  content: "";
  height: 50%;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(3%, transparent), color-stop(98%, rgba(0, 0, 0, 0.9)));
  background-image: -webkit-linear-gradient(top, transparent 3%, rgba(0, 0, 0, 0.9) 98%);
  background-image: linear-gradient(-180deg, transparent 3%, rgba(0, 0, 0, 0.9) 98%);
  border-radius: 12px;
}
.right-box .recom-app-box .img .big-img {
  width: 100%;
  border-radius: 12px;
}
.right-box .recom-app-box .img .content {
  position: absolute;
  top: 0;
  left: 17px;
  right: 17px;
  height: 100%;
  margin: auto;
  z-index: 1;
}
.right-box .recom-app-box .img .content .bottom-text {
  box-sizing: border-box;
  position: absolute;
  height: 50%;
  padding-top: 55px;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  color: #fff;
}
.right-box .recom-app-box .img .content .bottom-text .game-info {
  position: relative;
  padding-bottom: 10px;
}
.right-box .recom-app-box .img .content .bottom-text .game-info::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  border-bottom: 1px solid #ededed;
  opacity: 0.44;
}
.right-box .recom-app-box .img .content .bottom-text .game-icon {
  float: left;
  width: 45px;
  height: 45px;
  margin-right: 7px;
  border-radius: 6px;
  overflow: hidden;
}
.right-box .recom-app-box .img .content .bottom-text .game-icon img {
  width: 100%;
  height: 100%;
  display: block;
}
.right-box .recom-app-box .img .content .bottom-text .title {
  height: 32px;
  line-height: 32px;
  font-size: 24px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: normal;
}
.right-box .recom-app-box .img .content .bottom-text .tags {
  font-size: 12px;
  line-height: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.right-box .recom-app-box .img .content .bottom-text .game-score {
  height: 35px;
  margin-top: 10px;
}
.right-box .recom-app-box .img .content .bottom-text .game-score .score-info {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.right-box .recom-app-box .img .content .bottom-text .game-score .score {
  line-height: 35px;
  font-size: 30px;
  color: #f67b29;
  float: left;
  margin-right: 9px;
}
.right-box .recom-app-box .img .content .bottom-text .game-score .score-count {
  font-size: 12px;
  line-height: 12px;
  margin-top: 2px;
  margin-bottom: 3px;
}
.right-box .recom-app-box .img .content .bottom-text .game-score .score-star i {
  float: left;
  width: 11px;
  height: 11px;
  background: url(../images/score-star.png) no-repeat;
  background-size: 100% auto;
  margin-right: 1px;
}
.right-box .recom-app-box .down-btn {
  position: absolute;
  right: 25px;
  bottom: 25px;
  z-index: 2;
}
.right-box .recom-app-box .down-btn .ewm-box {
  display: none;
  position: absolute;
  bottom: 30px;
  left: -55px;
  width: 175px;
  z-index: 100;
  background-color: #fff;
  border: 1px solid #f1911b;
  padding: 10px 0;
  border-radius: 4px;
}
.right-box .recom-app-box .down-btn .ewm-box p {
  text-align: center;
  font-size: 14px;
  color: #333;
  line-height: 22px;
}
.right-box .recom-app-box .down-btn .ewm-box p img {
  width: 130px;
  height: 130px;
}
.right-box .recom-app-box .down-btn:hover .ewm-box {
  display: block;
}
.right-box .recom-app-box .ad-count-down {
  display: block;
  width: 75px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(315deg, #f67b29, #fea647);
  background-image: linear-gradient(-225deg, #f67b29, #fea647);
}
.right-box .hot-game {
  position: relative;
}
.right-box .hot-game .tab-btn {
  height: 22px;
  line-height: 22px;
  position: absolute;
  top: 12px;
  right: 10px;
  display: flex;
}
.right-box .hot-game .tab-btn li {
  padding: 0 5px;
  background-color: #ededed;
  color: #22b0fa;
  font-size: 12px;
  cursor: pointer;
}
.right-box .hot-game .tab-btn li.current {
  color: #fff;
  background-color: #22b0fa;
}
.right-box .hot-game .tab-con {
  margin-top: 10px;
}
.right-box .hot-game .tab-con li {
  font-size: 12px;
  height: 32px;
  line-height: 29px;
  overflow: hidden;
  padding: 4px 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
.right-box .hot-game .tab-con li .single {
  height: 22px;
  line-height: 22px;
  padding: 3px 0;
  *padding: 0;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .single .num {
  float: left;
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin: 2px 10px 0 0;
  padding: 0;
  text-align: center;
  color: #fff;
  background: #b9b9b9 none repeat scroll 0 0;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .single a {
  float: left;
  width: 136px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .single .star-bar {
  float: right;
  display: block;
  width: 70px;
  height: 12px;
  margin-top: 6px;
  background: url(../images/xin5.png) no-repeat 0 0;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .single span {
  width: 58px;
  color: #999999;
  display: inline;
  position: relative;
  top: 1px;
  float: right;
  padding-left: 10px;
}
.right-box .hot-game .tab-con li .app-img {
  display: none;
  height: 50px;
  padding: 5px 0 5px 0;
}
.right-box .hot-game .tab-con li .app-img .pic {
  float: left;
  width: 65px;
  height: 65px;
  margin: 0 12px 0 0;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .app-img .pic img {
  width: 65px;
  height: 65px;
}
.right-box .hot-game .tab-con li .app-img .name {
  display: block;
  width: 225px;
  height: 25px;
  line-height: 25px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  overflow: hidden;
}
.right-box .hot-game .tab-con li .app-img .name:hover {
  color: #22b0fa;
}
.right-box .hot-game .tab-con li .app-img .ext {
  display: block;
  line-height: 19px;
  padding: 0;
  color: #999999;
}
.right-box .hot-game .tab-con li .app-img .btn {
  position: absolute;
  top: 10px;
  right: 0;
  width: 70px;
  height: 25px;
  line-height: 25px;
  padding: 0;
  font-weight: bold;
  text-align: center;
  font-size: 12px;
  box-shadow: none;
  background: none repeat scroll 0 0 #45b823;
  color: #fff;
  text-shadow: none;
}
.right-box .hot-game .tab-con li .app-img .down {
  height: 27px;
  line-height: 27px;
  text-align: center;
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  padding: 0 12px;
  border-radius: 14px;
  font-size: 14px;
  background: #22b0fa;
  position: absolute;
  right: 6px;
  bottom: 14px;
}
.right-box .hot-game .tab-con li.cur {
  height: 80px;
}
.right-box .hot-game .tab-con li.cur .app-img {
  display: block;
}
.right-box .hot-game .tab-con li.cur .app-img .num {
  float: left;
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin: 2px 10px 0 0;
  padding: 0;
  background: #b9b9b9 none repeat scroll 0 0;
  color: #fff;
  overflow: hidden;
  text-align: center;
}
.right-box .hot-game .tab-con li.cur .single {
  display: none;
}
.right-box .hot-game .tab-con li:nth-of-type(-n+3) .num {
  background-color: #22b0fa !important;
}
.right-box .hot-news ul {
  padding: 5px 0;
}
.right-box .hot-news ul li {
  width: 100%;
  height: 26px;
  margin: 6px 0;
  line-height: 26px;
  overflow: hidden;
  display: flex;
}
.right-box .hot-news ul li i {
  width: 7px;
  height: 7px;
  background: #e6e6e6;
  border-radius: 50%;
  margin: 10px 10px 0 0;
  flex-shrink: 0;
}
.right-box .hot-news ul li a {
  height: 26px;
  color: #404040;
  font-size: 14px;
}
.right-box .hot-news ul li:hover i {
  background-color: #22b0fa;
}
.right-box .hot-news ul li:hover a {
  color: #22b0fa;
}
.right-box .new-game .g-list {
  padding: 5px 0;
}
.right-box .new-game .g-list a {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 6px 0;
  overflow: hidden;
}
.right-box .new-game .g-list .line-left {
  position: relative;
  float: left;
  display: inline;
  margin-right: 10px;
  width: 85px;
  height: 50px;
  box-sizing: border-box;
  border: 2px solid #fff;
}
.right-box .new-game .g-list .line-left img {
  width: 100%;
  height: 100%;
}
.right-box .new-game .g-list .line-right {
  float: left;
  width: 239px;
}
.right-box .new-game .g-list .line-right .text {
  padding-right: 40px;
  position: relative;
  overflow: hidden;
  line-height: 22px;
  height: 22px;
  color: #333;
}
.right-box .new-game .g-list .line-right .text em {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12px;
  color: #999;
}
.right-box .new-game .g-list .line-right span {
  overflow: hidden;
  line-height: 22px;
  height: 22px;
  color: #999;
  font-size: 12px;
}
.right-box .new-game .g-list a:hover .line-left {
  border-color: #22b0fa;
}
.right-box .new-game .g-list a:hover .line-right .text {
  color: #22b0fa;
}
.right-box .new-collection .zt-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 15px;
}
.right-box .new-collection .zt-list a {
  width: 155px;
  margin-top: 15px;
}
.right-box .new-collection .zt-list a img {
  width: 155px;
  height: 88px;
  display: block;
  margin-bottom: 15px;
}
.right-box .new-collection .zt-list a p {
  text-align: center;
  font-size: 14px;
  color: #333;
  width: 100%;
  overflow: hidden;
  line-height: 1;
  height: 14px;
}
.right-box .new-collection .zt-list a:hover p {
  color: #22b0fa;
}
.article-box {
  padding: 16px 20px;
}
.article-box .tab_menu {
  display: flex;
  padding-top: 13px;
  margin-left: 45px;
  float: left;
}
.article-box .tab_menu li {
  height: 25px;
  float: left;
  color: #4c4c4c;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 2px solid transparent;
}
.article-box .tab_menu li a {
  display: block;
  height: 16px;
  line-height: 16px;
  padding: 0 25px;
  border-left: 1px solid #e5e5e5;
}
.article-box .tab_menu li.current {
  color: #22b0fa;
  border-color: #22b0fa;
}
.article-box .tab_menu li.current a {
  color: #22b0fa;
}
.article-box .tab_menu li:first-of-type a {
  border-left: 0;
}
.article-box .m-newslist {
  margin-top: 22px;
}
.article-box .m-newslist li {
  display: flex;
  height: 126px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eeeeee;
}
.article-box .m-newslist li .a-img {
  display: block;
  width: 211px;
  height: 110px;
  margin-right: 15px;
  flex-shrink: 0;
}
.article-box .m-newslist li .a-img img {
  width: 100%;
  height: 100%;
  display: block;
}
.article-box .m-newslist li .name {
  height: 28px;
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
}
.article-box .m-newslist li .name a:hover {
  color: #22b0fa;
}
.article-box .m-newslist li .desc {
  height: 48px;
  line-height: 24px;
  margin: 0 0 10px;
  font-size: 12px;
  color: #999999;
  overflow: hidden;
}
.article-box .m-newslist li .type_icon {
  background: url(../images/bg_latest.png) no-repeat -2px 0px;
  display: inline-block;
  padding-left: 24px;
  margin-right: 32px;
  font-size: 14px;
  height: 20px;
  color: #333;
}
.article-box .m-newslist li .type_icon:hover {
  color: #22b0fa;
}
.article-box .m-newslist li .update_icon {
  background: url(../images/bg_latest.png) no-repeat -2px -20px;
  padding-left: 20px;
  height: 19px;
  display: inline-block;
  margin-right: 32px;
}
.article-box .m-newslist li .update_icon em {
  color: #F26C4F;
  font-size: 12px;
}
.article-box .m-newslist li .view_icon {
  display: inline-block;
  background: url(../images/bg_latest.png) no-repeat 1px -55px;
  padding-left: 29px;
  margin-right: 32px;
  font-weight: normal;
  color: #5c697a;
  font-size: 12px;
}
.g-white-box {
  background: #fff;
  display: block;
  overflow: hidden;
  padding: 15px 0;
  margin-bottom: 15px;
}
.g-white-box h3 {
  width: 26px;
  height: 107px;
  line-height: 22px;
  padding: 18px 10px 0;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  background: #22b0fa;
  float: left;
  margin: 0 0 0 15px;
  display: inline;
  overflow: hidden;
  position: relative;
  zoom: 1;
}
.g-white-box h3 i {
  width: 35px;
  height: 115px;
  border: 1px solid #fff;
  display: block;
  overflow: hidden;
  position: absolute;
  left: 5px;
  top: 4px;
  z-index: 10;
}
.g-white-box .m-scroll-show {
  width: 1060px;
  height: 125px;
  float: left;
  display: inline;
  overflow: hidden;
  position: relative;
  zoom: 1;
  margin-right: 10px;
}
.g-white-box .m-scroll-show ul {
  width: 100%;
  height: 125px;
  display: block;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.g-white-box .m-scroll-show ul li {
  width: 80px;
  height: auto;
  float: left;
  padding-left: 24px;
  display: inline;
  overflow: hidden;
}
.g-white-box .m-scroll-show ul li a {
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}
.g-white-box .m-scroll-show ul li a img {
  width: 80px;
  height: 80px;
  border-radius: 14px;
  display: block;
  overflow: hidden;
}
.g-white-box .m-scroll-show ul li a strong {
  width: 100%;
  height: 16px;
  line-height: 16px;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  text-align: center;
  margin: 10px 0 0;
  display: block;
  overflow: hidden;
}
.g-white-box .m-scroll-show ul li a b {
  width: 100%;
  height: 14px;
  line-height: 14px;
  font-size: 12px;
  font-weight: normal;
  color: #999;
  text-align: center;
  margin: 6px 0 0;
  display: block;
  overflow: hidden;
}
.g-white-box .m-scroll-show ul li a:hover strong {
  color: #22b0fa;
}
.g-white-box em {
  width: 46px;
  height: 58px;
  background: #f8f8f8;
  float: left;
  margin: 0;
  display: inline;
  overflow: hidden;
  cursor: pointer;
}
.g-white-box em i {
  width: 20px;
  height: 20px;
  border-left: 2px solid #cdcdcd;
  border-bottom: 2px solid #cdcdcd;
  display: block;
  overflow: hidden;
  transform: rotate(45deg);
  margin: 17px 0 0 18px;
}
.g-white-box em:hover i {
  border-color: #22b0fa;
}
.g-white-box .u-scroll-rightbtn {
  margin-top: 9px;
}
.g-white-box .u-scroll-rightbtn i {
  transform: rotate(-135deg);
  margin-left: 7px;
}
.list2 .right-box section .s-title {
  padding-top: 17px;
}
.list2 .right-box section .s-title h2 {
  font-size: 18px;
}
.new-type-box .classList {
  padding: 15px 0 10px;
  display: flex;
  flex-wrap: wrap;
}
.new-type-box .classList a {
  display: inline-block;
  width: 100px;
  border: 1px solid #ccc;
  font-size: 13px;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
  margin: 0 0 10px 14px;
  text-align: center;
  color: #333;
}
.new-type-box .classList a:nth-of-type(3n+1) {
  margin-left: 0;
}
.new-type-box .classList a.active {
  color: #fff;
  background-color: #22b0fa;
  border-color: #22b0fa;
}
.dl-ranking {
  position: relative;
}
.dl-ranking .tab-btn {
  height: 22px;
  line-height: 22px;
  position: absolute;
  top: 17px;
  right: 10px;
  display: flex;
}
.dl-ranking .tab-btn li {
  padding: 0 5px;
  background-color: #ededed;
  color: #22b0fa;
  font-size: 12px;
  cursor: pointer;
}
.dl-ranking .tab-btn li.current {
  color: #fff;
  background-color: #22b0fa;
}
.dl-ranking .tab-con {
  padding: 15px 0;
}
.dl-ranking .m-tab-cont li {
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #eee;
  display: block;
  overflow: hidden;
  padding: 12px 0;
}
.dl-ranking .m-tab-cont li a {
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}
.dl-ranking .m-tab-cont li a i {
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  font-style: normal;
  background: #aaa;
  float: left;
  margin: 8px 10px 0 0;
  display: inline;
  overflow: hidden;
  border-radius: 4px;
  margin-top: 25px;
}
.dl-ranking .m-tab-cont li:nth-of-type(1) a i {
  background-color: #FF6600;
}
.dl-ranking .m-tab-cont li:nth-of-type(2) a i {
  background-color: #FF9800;
}
.dl-ranking .m-tab-cont li:nth-of-type(3) a i {
  background-color: #FFC600;
}
.dl-ranking .m-tab-cont li a:hover p strong {
  color: #22b0fa;
}
.dl-ranking .m-tab-cont li .g-rank-img {
  width: 70px;
  height: 70px;
  float: left;
  margin: 0 10px 0 0;
  display: inline;
  overflow: hidden;
  border-radius: 12px;
}
.dl-ranking .m-tab-cont li p {
  width: 118px;
  height: auto;
  float: left;
  display: inline;
  overflow: hidden;
}
.dl-ranking .m-tab-cont li p strong {
  width: 100%;
  height: 17px;
  line-height: 17px;
  font-size: 15px;
  font-weight: normal;
  color: #333;
  float: left;
  margin: 5px 0;
  display: inline;
  overflow: hidden;
}
.dl-ranking .m-tab-cont li p b {
  width: 100%;
  height: 14px;
  line-height: 14px;
  font-size: 12px;
  font-weight: normal;
  color: #999;
  float: left;
  margin: 4px 0 0;
  display: inline;
  overflow: hidden;
}
.dl-ranking .m-tab-cont li em {
  width: 62px;
  height: 27px;
  line-height: 28px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  background: #22b0fa;
  float: right;
  margin: 22px 0 0 0;
  display: inline;
  overflow: hidden;
  border-radius: 5px;
}
.dl-ranking .m-add-hover li {
  width: 100%;
  height: 35px;
  border-bottom: 1px solid #eee;
  display: block;
  overflow: hidden;
}
.dl-ranking .m-add-hover li i {
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  font-style: normal;
  background: #aaa;
  float: left;
  margin: 8px 10px 0 0;
  display: inline;
  overflow: hidden;
  border-radius: 4px;
}
.dl-ranking .m-add-hover li:nth-of-type(1) i {
  background-color: #FF6600;
}
.dl-ranking .m-add-hover li:nth-of-type(2) i {
  background-color: #FF9800;
}
.dl-ranking .m-add-hover li:nth-of-type(3) i {
  background-color: #FFC600;
}
.dl-ranking .m-add-hover li img {
  display: none;
}
.dl-ranking .m-add-hover li strong {
  width: 160px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  float: left;
  margin: 0;
  display: inline;
  overflow: hidden;
}
.dl-ranking .m-add-hover li b {
  width: auto;
  height: 35px;
  line-height: 35px;
  font-size: 12px;
  font-weight: normal;
  color: #999;
  float: right;
  margin: 0 4px 0 0;
  display: inline;
  overflow: hidden;
}
.dl-ranking .m-add-hover li em {
  display: none;
}
.dl-ranking .m-add-hover li.cur {
  height: 70px;
  padding: 12px 0;
}
.dl-ranking .m-add-hover li.cur i {
  margin-top: 25px;
}
.dl-ranking .m-add-hover li.cur img {
  width: 70px;
  height: 70px;
  float: left;
  margin: 0 10px 0 0;
  display: inline;
  overflow: hidden;
  border-radius: 0;
}
.dl-ranking .m-add-hover li.cur strong {
  width: 154px;
  height: 44px;
  line-height: 22px;
}
.dl-ranking .m-add-hover li.cur b {
  float: left;
  height: 22px;
  line-height: 22px;
}
.dl-ranking .m-add-hover li.cur em {
  width: 48px;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  background: #22b0fa;
  float: right;
  display: inline;
  overflow: hidden;
  border-radius: 0;
  margin: 3px 0 0;
}
.tags-collection {
  position: relative;
}
.tags-collection .tab-btn {
  height: 22px;
  line-height: 22px;
  position: absolute;
  top: 12px;
  right: 10px;
  display: flex;
}
.tags-collection .tab-btn li {
  padding: 0 5px;
  background-color: #ededed;
  color: #22b0fa;
  font-size: 12px;
  cursor: pointer;
}
.tags-collection .tab-btn li.current {
  color: #fff;
  background-color: #22b0fa;
}
.tags-collection .tags-list {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 15px;
}
.tags-collection .tags-list a {
  display: block;
  height: 23px;
  line-height: 23px;
  border: 1px solid #EAEAEA;
  border-radius: 4px;
  padding: 0px 10px;
  color: #666666;
  text-decoration: none;
  font-size: 14px;
  margin: 12px 10px 0px 0px;
}
.tags-collection .tags-list a:hover {
  color: #fff;
  background-color: #22b0fa;
  border-color: #22b0fa;
}
